* {
  margin: 0;
  padding: 0;
}

html {
  font-family: cursive;
}

body {
  background-color: rgb(120, 100, 83);
}

.reglas {
  width: 50%;
  background-color: rgb(81, 94, 145);
  margin: 20px auto;
  border: solid black 5px;
  border-radius: 15px;
}

.reglas h2, ol, p {
  width: 90%;
  margin: 0 auto;
}

.controles {
  width: 50%;
  background-color: rgb(81, 94, 145);
  margin: 20px auto;
  border: solid black 5px;
  border-radius: 15px;
}

.botonstart {
  margin: 20px auto;
  width: 50px;
  height: 10px;
}

.seleccionesdeljugador {
  width: 70%;
  margin: 5px auto;
}

.seleccionesdeljugador input {
  width: 30px;
}

.seleccionesdeljugador label {
  font-size: 20px;
  color: rgb(39, 162, 197);
}

.tableroytablas {
  width: 850px;
  margin: 0 auto;
}

.carta {
  width: 100%;
  height: 100%;
}

.boxcarta {
  display: inline-block;
  width: 75px;
  height: 110px;
  margin: 0 auto;
  padding: 10px;
}

.boxcarta p {
  color: rgb(39, 162, 197);
  text-align: center;
}

.tablero {
  width: 400px;
  background-color: rgb(81, 94, 145);
  margin: 0 auto;
  border: solid black 5px;
  border-radius: 15px;
}

.mitadtablero {
  width: 500px;
  margin: 0 auto;
}

.imagentablero {
  width: 30%;
  margin: 0 auto;
}

.resultados {
  width: 450px;
  background-color: rgb(81, 94, 145);
  border: solid black 5px;
  border-radius: 15px;
  margin: 5px auto;
  
}

.resultados th, table, td {
  border: solid rgb(39, 162, 197) 2px;
  width: 50px;
  height: 30px;
  background-color: black;
  color: rgb(39, 162, 197);
  margin: 0 auto;
}

.resultados h2 {
  font-size: 30px;
  color: rgb(39, 162, 197);
  text-align: center;
}

.resultados h3 {
  font-size: 20px;
  color: rgb(39, 162, 197);
  text-align: center;
}

.mensajejuegoganado h1 {
  width: 100%;
  font-size: 50px;
  text-align: center;
}

.mensajejuegoperdido, .mensajejuegoganado {
  width: 30%;
  height: 300px;
  position: fixed;
  top: 100px;
  left: 35%;
  background-color: rgb(255, 0, 0);
}

.imagenfindeljuego {
  width: 90%;
  height: 70%;
  margin: 0 auto;
}

.imagenfindeljuego img {
  width: 100%;
  height: 100%;
}

.mensajejuegoperdido h1 {
  width: 100%;
  font-size: 50px;
  text-align: center;
}

.nomostrar {
  display: none;
}
